<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="fcm_registration">eGF-eOinq10:APA91bHuHtX_660bpZDCzEN1PbqgIfHQotA2EgGZF-HGrikc3Qw32hKYRglVexyqQmNZfKBgqb0Jzvl_HuwwJoylAVSNxfa8dxfMZE2nipkrhnm7uvlhe8w</string>
    <long name="last_registration_time_ms" value="1745490908050" />
</map>
